PHP Handbuch
Zurück |  | Weiter

# http_request_method_register

(PECL)

http_request_method_register -- Register request method

## Beschreibung

int http_request_method_register ( string method )

Register a custom request method.

## Parameter Liste

`method`

  the request method name to register

## Rückgabewerte

Returns the ID of the request method on success, or FALSE on failure.

Zurück | Zum Anfang | Weiter
http_request_method_name | Nach oben | http_request_method_unregister